body {
background-color:#ffffff;
font-family:Calibri, Helvetica, Arial, Tahoma;
font-size:16px;
color:#333;
margin:0;
padding:0;
}

@font-face {
    font-family: 'BankGothic Lt BT';
    src: url('fonts/bankgthl-webfont.eot');
    src: url('fonts/bankgthl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bankgthl-webfont.woff') format('woff'),
         url('fonts/bankgthl-webfont.ttf') format('truetype'),
         url('fonts/bankgthl-webfont.svg#bankgothic_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Calibri';
    src: url('fonts/calibri-webfont.eot');
    src: url('fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibri-webfont.woff') format('woff'),
         url('fonts/calibri-webfont.ttf') format('truetype'),
         url('fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:link {color: #333333; font-family:Calibri, Helvetica, Arial, Tahoma;}
a:visited {color:#333333; font-family:Calibri, Helvetica, Arial, Tahoma;} 
a:hover {color:#999; font-family:Calibri, Helvetica, Arial, Tahoma;}   
a:active {color:#CCC; font-family:Calibri, Helvetica, Arial, Tahoma;}  


h1 {font-family:BankGothic Lt BT, BankGothic, Helvetica, Arial, Calibri; font-size:3vw; font-weight:bold; padding:10px;}
h2 {font-family:BankGothic Lt BT, BankGothic, Helvetica, Arial, Calibri; font-size:1.5vw; font-weight:bold; padding:10px;}
h3 {font-family:Calibri, Helvetica, Tahoma; font-size:1.5vw; display:inline; font-weight:normal; display:inline; padding:10px;}
h4 {font-family:Calibri, Helvetica, Tahoma; font-size:1vw; color:#000000;}
h5 {font-family:Calibri, Helvetica, Arial, Tahoma; font-size:20px; color:#FFFFFF;}

#wrapper {
	width: 100%;
	margin: 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
		}

#slideshow {  
      
 	width:100%;
 	position: relative;
: block;
 	overflow:hidden;
	height: 100%;
	max-height:750px;
 	max-width: 1920px; 

} 

#header {
width:100%;
background-image:url(images/header.jpg);
background-position:center;
margin:0 auto;
border-top:2px solid #bbb;

}

#headerimage {
	width:100%;
}

#nav {
width:100%;
height:auto;
background-image:url(images/header.jpg);
background-position:center;
border-bottom:2px solid #bbb;
text-align:center;
font-size:3vw;

}

#nav a {
display:inline-block;
vertical-align:middle;
padding:15px 5px;
text-decoration:none;
background-color:#flflfl;
border-radius: 5px;
}

#nav a:hover {
background-color:#CCC;

}

#content {
width:100%;
padding:0px;
}

#sidebar {
	diplay:none;
}

#mobilesidebar {
width:100%;
padding:0px;
margin-bottom:0px;
background:#fff;
}


#sidebar a {
text-decoration:none;
display:none;
}

#sidebar li {
list-style:none;
display:none;
}

#footer {
clear:both;
width:100%;
border-top:1px solid #ccc;
text-align:center;
}

#footer p {
padding:10px;
}

table.database {
	width:90%;
	text-align:center;
	font-family:BankGothic Lt BT, Calibri, Helvetica, Arial, Tahoma;
}

table a:link, table a:visited, table a:active {
  color: #333333;
  text-decoration: none;
  font-family:BankGothic Lt BT, Calibri, Helvetica, Arial, Tahoma;
}

table a:hover {
  color: #999;
  text-decoration: none;
  font-family:BankGothic Lt BT, Calibri, Helvetica, Arial, Tahoma;
}

tr.rows{
	width:30%;
	display: inline-block;
	float:left;
	font-size:1vw;

}

td.results {
	padding: 15px;
	background-color:#FFF;
	
	
}

table.prod {
	text-align:center;
}

ul.sidebar
 {
 	display:none;
 }

ul.mobilesidebar
 {
	list-style-type: none;
 	margin: 0;
 	padding: 0;
 	width: 100%;
	alignement:center;

 }
 #mobilesidebar a {
text-decoration:none;
}

#mobilesidebar li {
list-style:none;
}